body { color: black; background-color: #C199CF; }

p.original { line-height: 2em; color: black }
p.hidable { }
p.revised { display: none }

p.original span.revised { display: none }
p.finalonly { display: none }
p.motivation { display: none }

p.original ins { color: LightBlue; font-style: italic; text-decoration: none }
p.original del { color: gray; font-style: italic; text-decoration: line-through }
p.original strike { display: none }

span.target { color: #8A3BCC }
div.more { display: none }
.motivation, .analysis {
    color: #C93BCC; /* purple; */
    display: block;
    margin-left: 5em;
    margin-right: 2em;
    margin-top: .5em;
    margin-bottom: .5em;
    line-height: 1em;
}

p.original span.comment {
  border-bottom: 2px dotted yellow;
  text-decoration: none;
  cursor: help;
  line-height: 1em;
}

p.original span.comment span.tooltip{
  /* display: none; */
  left: -30000px;
  position: absolute;
}

p.original span.comment:hover{
  /* position: relative; */
  /* background:;	/* work around an IE bug of not changing display: on :hover */
}

p.original span.comment:hover span.tooltip{
  /* display: block; */	left: 0px;
  /* position: absolute; top: 10px; left: 0; */
  /* formatting only styles */
    padding: 5px; margin: 28px; z-index: 100;
    background: white;
    color: black;
    font-size: smaller;
    border: 1px dotted yellow;
    opacity: 0.9;
  /* end formatting */
}
